.company{
    padding: 1.4rem;
}
.company-name{
    font-weight: 600;
}
.company-collect{
    float: right;
    margin-top: .3rem;
}
.company-mid{
    line-height: 2rem;
    margin: .6rem 0 .3rem;
}
.company-bot{
    line-height: 2rem;
}
.company-dy{
    margin: -0.2rem 0.2rem 0 0;
}
.company-tip{
    background: url(../image/WeChatAllianceCompany/tip.png) no-repeat 0 center;
    background-size: 100% 100%;
    width: 5.2rem;
    height: 2.4rem;
    text-align: center;
    line-height: 2rem;
    position: absolute;
    top: 6%;
    left: -1.5%;
}
.union_list{
    position: relative;
    padding: 1rem;
    border-radius:12px;
}
.union_list p img{
    width: 1.4rem;
}
.union_menu{
    padding: 0 .5rem;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: scroll;
}
::-webkit-scrollbar{
    display: none;
}
.compayTitle{
    display: inline-block;
}
.but_union_menu{
    padding: 1rem .5rem;
}
.but_red{
    background: url("../image/WeChatAllianceCompany/checked.png") no-repeat center 90%;
    background-size: 1.2rem;
}
/* 商户列表结束 */
.detail-top{
    position: relative;
}
.detail-top-img{
    height: 14rem;
    width: 100%;
}
.detail-collect{
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 50%;
    text-align: center;
    line-height: 2.4rem;
    opacity:0.5;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.detail-collect img{
    width: 1.4rem;
}
.detail-head{
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 10.5rem;
    left: 39%;
}
.detail-head-img{
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    margin-top: .5rem;
}
.detail-info{
    padding: 4rem 0 .5rem;
    text-align: center;
}
.detail-info p{
    line-height: 3rem;
}
.detail-name{
    font-weight: 600;
}
.detail-line{
    margin: 0 1rem;
}
.detail-company{
    margin: 1rem 0;
    padding-bottom: 1rem;
}
.detail-title{
    padding: 0 1.4rem;
    font-weight: 600;
    line-height: 4rem;
}
.detail-phone{
    margin: 0 1.4rem;
    line-height: 3.6rem;
}
.detail-phone-img{
    width: 1.6rem;
    margin: -.2rem .2rem 0 0;
}
.giftCoupon {
    background: url(../image/WeChatCouponCenter/giftCoupon.png) no-repeat;
    background-size: 100% 100%;
    padding: 0.8rem;
    margin: 1rem 1rem 0;
    zoom: 1;
    height: 6.4rem;
    align-items: center;
    display: flex;
    position:relative;
}
.giftCouponed {
    background: url(../image/WeChatCouponCenter/giftCouponed.png) no-repeat;
    background-size: 100% 100%;
    padding: 0.8rem;
    margin: 1rem 1rem 0;
    zoom: 1;
    height: 6.4rem;
    align-items: center;
    display: flex;
    position:relative;
}
.giftCoupon_l{
    display: flex;
    justify-content: center;
    width: 18%;
}
.giftCoupon_r{
    margin-left: 5%;
}
.giftCoupon-name{
    margin-bottom: 1.6rem;
}
.giftCoupon-get{
    position: absolute;
    right: 0;
    top: 0;
    width: 5%;
    line-height: 1.2rem;
    height: 100%;
    padding: 3% 8.3% 3% 4%;
}
.coupon-inp{
    position: absolute;
}
.inp-get{
    opacity:0;
    position: relative;
}
input:disabled{
    visibility:hidden
} 
/* 商户详情结束 */